*{
	box-sizing: border-box;
}
body{
	margin: 0;
    padding: 0;
    color: #000;
    background-color:#f5aa1d;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 1.4;
    background-image:url('../images/yellowgradient_02.jpg');
    background-repeat: repeat-x;
}
.container{
	max-width:1006px;
	border-right-width:medium;
    border-bottom-width:medium;
    border-left-width:medium;
    border-right-style:solid;
    border-bottom-style:solid;
    border-left-style:solid;
    border-right-color:#fff;
    border-bottom-color:#fff;
    border-left-color:#fff;
	background:url('../images/pyrgradient_02_02.jpg');
	background-color:#771514;
	background-repeat:repeat-x;
	margin:0 auto 18px;
	padding-bottom:73px;
}
img{
	border:0;
}
img:focus{
	outline:none;
}
a,li:hover,.shop-block:hover, .link-overlay, .green-btn{
	-webkit-transition:all .3s ease-in;
       -moz-transition:all .3s ease-in;
         -o-transition:all ease-in;
            transition:all .3s ease-in;
}
.row{
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
a{
	text-decoration:none;
	color:#900;
}
a:hover{
	color:#F60;
	text-decoration:none;
}

/* Home Page Starts Here */
#header{
	padding:9px 0 0;
}
#header #search{
	float:right;
}
#search .form-control{
	border-radius:0;
	height:19px;
	border:0;
	font-size:13px;
    padding:1px 6px;
	width:318px;
	background:url('../images/googlelogo_lightgrey_46x16dp.png') no-repeat left center #fff;
	text-indent:48px;
	margin:0 4px 0 0;
}
#search .form-control:focus{
	box-shadow:none;
	background:#fff;
	text-indent:0;
}
#search .btn,
.sign-up .btn{
	border:1px solid #666;
	font-size:11px;
	font-weight:bold;
	color:#000;
	padding:0 8px;
	background:#cecece;
	border-radius:2px;
	line-height:18px;
}
#search .btn:focus{
	box-shadow:none;
}
#search a{
	margin:0 11px 0 9px;
	color:#999;
	font-size:9px;
}
#words{
	background:url('../images/header_01.png') no-repeat;
	min-height:176px;
	width:100%;
	position:relative;
	z-index:1;
	margin:29px 0 0;
}
#words .logo{
	position:absolute;
	z-index:2;
	top:-57px;
	left:39px;
}
#words .site-slogan{
	margin:17px 40px 0 0;
}
.site-content .main-menu{
	margin:50px 0 81px;
}
.main-menu ul li{
	margin:0 0 13px;
	text-transform:uppercase;
}
.main-menu ul li:last-child{
	margin-bottom:0;
}
.main-menu ul li a{
	display:block;
	color:#900;
	background:#f5aa1f;
	text-decoration:none;
	font-weight:bold;
	font-size:18px;
	text-align:center;
	padding:5px 0;
	border:3px solid #fff;
	border-radius:10px;
}
.main-menu ul li a:hover{
	color:#fff;
}
.site-content .social-icons{
	margin:0 0 50px;
}
.social-icons ul,
.sort-by ul{
	margin:0;
	padding:0;
	text-align:center;
}
.social-icons ul li,
.sort-by ul li{
	list-style:none;
}
.site-content .archive-thumb{
	margin:0 0 13px;
}
.sign-up .form-inline{
	margin:0 0 16px;
}
.sign-up h3{
	margin:0 auto 7px;
	font-weight:bold;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size:14px;
	color:#fff;
	position:relative;
	z-index:3;
}
.sign-up h3 i{
	position:absolute;
	z-index:4;
	top:0;
	right:0;
}
.sign-up .form-control{
	border-radius:0;
	height:16px;
	border:1px solid #999;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size:10px;
	padding:0;
	margin:0 6px 0 0;
	width:83%;
}
.sign-up .form-control:focus{
	box-shadow:none;
}
.sign-up .btn{
	border:1px solid #999;
	padding:0;
	width:31px;
	text-transform:uppercase;
	font-size:10px;
	line-height:16px;
	border-radius:0;
}
.sign-up p{
	font-weight:bold;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size:10px;
	color:#fff;
}
.site-content .content{
	padding:10px;
	background:#fff;
	border-radius:15px;
	border:solid medium #FC3;
	text-align:center;
}
.content h1{
	font-family:"Arial Black", Gadget, sans-serif;
	font-size: 22px;
    line-height: 24px;
    color: #B34B1F;
    text-align: center;
	text-transform:uppercase;
	margin:0 0 14px;
}
.main-slider .slick-slide{
	padding:0 15px;
}
.main-slider .slick-slide img{
	width:100%;
	height:auto;
}
.main-slider .slick-prev:before,
.main-slider .slick-next:before{
	display:none;
}
.main-slider .slick-prev,
.main-slider .slick-next{
	background: url(../images/left_up_export.png) no-repeat;
	width:15px;
	height:55px;
	left:-10px;
	background-size:100%;
	top:60%;
}
.main-slider .slick-next{
	background: url(../images/right_up_export.png) no-repeat;
	right:-10px;
	left:auto;
	background-size:100%;
}
.main-slider .multiple-items{
	margin:0 0 55px;
}
.content .main-slider{
	text-align:center;
	color:#930F16;
	font-size:14px;
	line-height:1.4;
}
.main-slider p{
	margin:0 0 34px;
}
.main-slider hr{
	border-color:#9a9a9a;
}
.content h2{
	color:#B34B1F;
	font-weight:lighter;
	font-size:1.5em;
	margin: 0 0 16px;
}
.content p{
	margin:0 0 30px;
}
.content p strong{
	display:block;
}
.site-content .sidebar{
	margin:50px 0 40px;
	padding:8px;
	font-size:12px;
	background:#fff;
	border-radius:15px;
	border:solid medium #FC3;
	text-align:center;
}
.sidebar h2{
	font-weight:lighter;
	color:#B34B1F;
	font-size:1.5em;
	text-transform:uppercase;
	text-align:center;
	margin:0 0 14px;
}
.sidebar-block img{
	display:block;
	margin:0 auto 12px;
}
.sidebar-block strong{
	display:block;
}
.sidebar-block a{
	text-decoration:none;
	color:#900;
	text-transform:uppercase;
}
.sidebar-block a:hover{
	color:#F60;
}
/* Home Page Ends Here */

/* Catalog Page Starts Here */
.cat-content h1{
	text-align:left;
}
.cat-content .book-row{
	text-align:left;
	margin:0 0 13px;
}
.book-row span:last-child{
	float:right;
}
.book-row span a,
.sort-by ul li a{
	color:#900;
	text-decoration:none;
}
.book-row span a:hover,
.sort-by ul li a:hover{
	color:#F60;
}
.cat-content .sort-by{
	max-width:307px;
	margin:0 auto 15px;
}
.sort-by ul li{
	display:inline-block;
}
.sort-by ul li a:after{
	content:'|';
	margin:0 0 0 3px;
}
.sort-by ul li:last-child a:after{
	display:none;
}
.cat-panel .cat-row{
	overflow:hidden;
	margin:0 0 20px;
	text-align:left;
}
.cat-row .cat-thumb,
.cat-row .cat-content{
	float: left;
}
.cat-row .cat-thumb{
	margin:0 22px 0 0;
	width:21%;
}
.cat-thumb img{
	display:block;
	width:100%;
	height:auto;
}
.cat-row .cat-content{
	width:74%;
	text-align:left;
}
.cat-content h3{
	font-weight:bold;
	font-size:13px;
	line-height:1.4;
	margin:0;
}
.cat-content p{
	margin:0 0 15px;
}
.cat-row h2{
	text-transform:uppercase;
	text-align: left;
	font-family: "Arial Black", Gadget, sans-serif;
    font-size: 22px;
    line-height: 24px;
	margin:0 0 20px;
}
.cat-row p{
	margin:0;
}
.cat-row h2,
.cat-row .back-top{
	display:inline-block;
}
.cat-row .back-top{
	float:right;
	text-transform:uppercase;
}
.sidebar h4{
	color:#f6700d;
	text-transform:uppercase;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:20px;
	margin:0 0 29px;
}
.sidebar ul{
	margin:0;
	padding:0;
}
.sidebar ul li{
	list-style:none;
	margin:0 0 10px;
}
.sidebar ul li:last-child{
	margin:0;
}
/* Catalog Page Ends Here */

/* Inner Catalog Page Starts Here */
.book-content{
	overflow: hidden;
}
.book-content .book-cover{
	width:43%;
	float:left;
}
.cover-block img{
	width:100%;
	height:auto;
}
.book-content .book-panel{
	float:left;
	width:57%;
	padding:0 0 0 5px;
	margin:20% 0 0;
}
.book-panel h2{
	font-size:22px;
	line-height:24px;
	font-family:"Arial Black", Gadget, sans-serif;
	margin:0 0 14px;
}
.book-panel h3{
	font-size:1.5em;
	margin:0 0 16px;
}
.book-panel h4{
	font-size:1.17em;
	margin:0 0 15px;
}
.book-cover .book-links{
	text-align:left;
	padding:10px 0 0;
}
.book-links ul{
	margin:0;
	padding:0;
}
.book-links ul li{
	list-style:none;
	display:inline-block;
}
.book-content .book-desc{
	text-align:left;
}
.book-content .book-overview{
	overflow:hidden;
	margin:0 0 45px;
}
.book-desc hr{
	border-color:#9a9a9a;
}
.site-footer{
	text-align:center;
	padding: 10px 0;
	color:#fff;
	font-size:10px;
}
/* Inner Catalog Page Ends Here */

/* Responsive CSS Starts Here */

@media (max-width: 1200px) {
}

@media only screen and (min-width:768px) and (max-width:1024px) {
/* Home Page CSS Starts Here */
.sign-up .form-control{
	width:76%;
}
.sidebar-block img{
	width:100%;
	height:auto;
}
.sidebar-block iframe{
	width:100% !important;
}
/* Home Page CSS Ends Here */
	
/* Catalog Page CSS Starts Here */
.cat-row .cat-thumb{
	width:19%;
}
.sidebar-block a{
	word-break:break-word;
}
/* Catalog Page CSS Ends Here */

/* Sample Chapters Page CSS Starts Here */
#sidebar2 img{
	width:100%;
	height:auto;
}
/* Sample Chapters Page CSS Ends Here */
}

@media (max-width: 767px) {
.container{
	padding-bottom:20px;	
}

/* Home Page CSS Starts Here */
#header{
	overflow:hidden;
}
#header #search{
	float:none;
}
#search form.form-inline{
	max-width:400px;
	margin:0 auto;
}
#search .form-control{
	width:70%;
}
#words .site-slogan{
	margin:0;
}
.site-slogan img{
	width:100%;
	height:auto;
}
#words{
	margin:20px 0 0;
}
#words .logo{
	position:static;
	text-align:center;
	background:#f5aa1f;
	border-top:4px solid #fff;
	border-bottom:4px solid #fff;
	padding:3px 0 10px;
}
.logo img{
	max-width:150px;
	height:auto;
}
.site-slogan img{
	display:block;
	max-width:280px;
	margin:15px auto 0;
}
.site-content .main-menu{
	margin:30px 0;
}
.site-content .social-icons{
	margin:0 0 30px;
}
.social-icons ul li{
	display:inline-block;
}
.site-content .sidebar{
	margin:30px 0 0;
}
.sign-up .form-inline{
	max-width:400px;
	margin:0 auto 16px;
}
/* Home Page CSS Ends Here */
	
/* Catalog Page CSS Starts Here */
.cat-row .cat-thumb{
	width:20%;
}
/* Catalog Page CSS Ends Here */
	
/* Catalog Page CSS Starts Here */
.content table{
	display:block;
	width:100%;
	word-break:break-word;
}
.content a{
	word-break:break-word;
}
/* Catalog Page CSS Ends Here */	
}

@media (max-width: 479px) {
/* Catalog Page CSS Starts Here */
.cat-row .cat-thumb{
	margin:0 0 15px;
}
.cat-row .cat-thumb,
.cat-row .cat-content,
.book-content .book-cover,
.book-overview .book-panel{
	width:auto;
	float:none;
}
.cat-content h3{
	margin:0 0 10px;
}
.book-cover ul{
	padding:0;
	margin:20px 0 0;
	list-style:none;
}
/* Catalog Page CSS Ends Here */
}
/* Responsive CSS Ends Here */

/* 16-jul-2019*/

.social-icons ul li a img {
    width: 20%;
    height: auto;
    margin-bottom: 6px;
}
